Subject: Houston Research Opportunity
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 8 Aug 2000 05:08:00 -0700 (PDT)

Dear Vince & Grant,

Thanks very much for the offer to go to Houston as a Manager to work with 
Tanya Tamarchenko on VAR and credit risk within the Houston Research Group, 
as we discussed on the phone yesterday.  I felt that it would be useful to 
bring Melanie Doyle, my HR rep, into the equation.  I met Melanie this 
morning to discuss the issues with respect to taking up the offer in 
Houston.  I explained that the interest for this opportunity is mutual, mine 
from a career progression perspective and Houston Research's to fill an 
urgent need.  Melanie, having had experience with these transfers before, has 
kindly agreed to help out from an HR perspective, probably involving some of 
the London/Houston team that are usually responsible for these situations.  I 
expect that you may receive a call from either Melanie or a foreign 
assignment representative in the near future.

I would like to re-iterate my interest in the opportunity, but would like to 
make a counter-proposal for the form of the contract; I would like to make 
the suggestion that we make this opportunity a one-year assignment working 
with Tanya, and then re-evaluate the situation at the end of the year in 
terms a new role for me in Houston thereafter, subject to mutual agreement.  
The alternative situation of resigning from Enron Europe and re-joining Enron 
Corp is too dramatic and requires me to "burn bridges" and my return to Enron 
Europe would be difficult.  Also, I would lose the valuable support 
structures available to me in London.  The amount of any fixed costs 
(flights, modest cargo, a few months of mortgage carrying cost) are entirely 
reasonable, not excessive given my single status and not so great that they 
justify making the contract a three year (local) one.

I would expect that on the basis of almost 3 1/2 years solid experience & 
value-added at Enron Europe, the value of several million pounds I have 
identified & justified to external auditors for Enron Europe this year and an 
"Excellent" rating (my fourth making my 3 1/2 yr average rating also 
"Excellent"), I could reasonably be expected to justify a fair deal (i.e. my 
existing Enron Europe salary & benefits package plus a reasonable one-off 
allowance to cover unavoidable additional personal expenses).

Regards & thanks again for the opportunity,

Anjam
x35383